<mat-grid-list cols="1" rowHeight="2:1">
  <mat-grid-tile>
    <mat-card class="settings-card border-grey-300 bg-grey-50">
      <mat-card-header class="bg-grey-300">
        <img
          class="card-image"
          mat-card-image
          height="100"
          width="100"
          alt="Settings"
          src="assets/images/settings.png"
        />
      </mat-card-header>

      <br />
      <mat-card-title class="mx-16px fw-700 fs-26 text-dark-primary">
        Settings
      </mat-card-title>
      <br />

      <mat-card-content class="settings-description">
        Customise your Simpl-Labs experience by managing personal preferences,
        configuring account details, and adjusting platform settings. You can
        also set up and fine-tune testing functionalities to optimise your
        workflow and experiment with Data Spaces more effectively.
      </mat-card-content>
    </mat-card>
  </mat-grid-tile>
</mat-grid-list>
